Boot camp setup (fail)

Discussion in 'Windows, Linux & Others on the Mac' started by emil9346, Aug 30, 2009.

  1. emil9346 macrumors newbie

    Joined:
    Jul 12, 2009
    #1
    When i run my Boot Camp (first time) it says "Boot Camp Assistant Beta has expired??

    what to do? do i need to download another boot camp?
     
  2. ayeying macrumors 601

    ayeying

    Joined:
    Dec 5, 2007
    Location:
    Yay Area, CA
    #2
    You're running 10.4 or Tiger. That uses a Boot Camp Beta which expired a while ago. You need 10.5 Leopard or 10.6 Snow Leopard to use the current Boot Camp utility.
     

Share This Page